#blank_pop {
    position: absolute;
    width: 900px;
    height: 500px;
    cursor: pointer;
    background: rgba(0, 0, 0, .3);
}

.innerWrapper {
    position: absolute;
    top: 0px;
    overflow: hidden;
    width: 900px;
    height: 500px;
}

/**gizaOverview page css start**/
.gizaOverview {
    background: url(../images/bg/gizabg.jpg);
    background-size: cover;
}

.khufu_inside {
    right: 204px;
    top: 48px;
}

.khufu_top {
    right: 221px;
    top: 82px;
}

.khufu_boat {
    right: 311px;
    top: 140px;
}

.queens_pyramids {
    right: 133px;
    top: 155px;
}

.khafre_eside {
    right: 245px;
    top: 234px;
}

.sphinx_giza_overview {
    right: 167px;
    top: 247px;
}

.sphinx_temple {
    right: 42px;
    top: 264px;
}

.valley_temple {
    right: 42px;
    top: 289px;
}

.view_southeast {
    right: 232px;
    top: 283px;
}

.menkaure_pyramid {
    right: 445px;
    top: 342px;
}

.workers_city {
    right: 28px;
    top: 425px;
}

.queens_pyraminds {
    right: 479px;
    top: 434px;
}

.converging_pyraminds {
    right: 466px;
    top: 473px;
}

/**gizaOverview page css end**/

.khufupyramid {
    background: url(../images/bg/khufupyramid.jpg);
    background-size: cover;
}

.khafrepyramid {
    background: url(../images/bg/khafrepyramid.jpg);
    background-size: cover;
}

.sphinx {
    background: url(../images/bg/sphinx.jpg);
    background-size: cover;
}

.gizaplateau {
    background: url(../images/bg/gizaplateau.jpg);
    background-size: cover;
}

.luxoroverview {
    background: url(../images/bg/luxorbg.jpg);
    background-size: cover;
}

.valleyofthekings {
    left: 217px;
    top: 63px;
}

.elQurn {
    left: 141px;
    top: 99px;
}

.hatshepsutMortuaryTemple {
    left: 283px;
    top: 94px;
}

.deirElMedina {
    left: 205px;
    top: 231px;
}

.ramesseum {
    left: 313px;
    top: 206px;
}

.medinetHabu {
    left: 203px;
    top: 310px;
}

.cityOfLuxor {
    left: 743px;
    top: 409px;
}

.viewOfNile {
    left: 692px;
    top: 438px;
}

.valleyOfTheNobles {
    left: 262px;
    top: 158px;
}

.valleyOfTheQueens {
    left: 132px;
    top: 208px;
}

.colossusOfMemnon {
    left: 316px;
    top: 282px;
}

.karnakTemple {
    right: 20px;
    top: 250px;
}

.luxorTemple {
    left: 675px;
    top: 474px;
}

.karnaktemple {
    background: url(../images/bg/karnaktemple.jpg);
    background-size: cover;
}

.luxortemple {
    background: url(../images/bg/luxortemple.jpg);
    background-size: cover;
}

.colossusofmemnon {
    background: url(../images/bg/colossusofmemnon.jpg);
    background-size: cover;
}

.tombofrekhmire {
    background: url(../images/bg/tombofrekhmire.jpg);
    background-size: cover;
}

.tompoframose {
    background: url(../images/bg/tompoframose.jpg);
    background-size: cover;
}